body, html {
    height: 100%;
}

#main {
    transition: all 0.7s;
}

.lady, .lady_top, .lady_bottom {
    transition: all 1s;
    -moz-transition: all 1s;
    /* Firefox 4 */
    -webkit-transition: all 1s;
    /* Safari and Chrome */
    -o-transition: all 1s; /* Opera */
}

.lady {
    position: absolute;
    opacity: 1;
    top: 0;
    width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    text-align: center;
}

.lady img {
    width: 100%;
}

.lady_top {
    top: 0;
    position: absolute;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    text-align: center;
}

.lady_bottom {
    top: 0;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.grand, .grand_show, .grand_hide {
    transition: all 1s;
    -moz-transition: all 1s;
    /* Firefox 4 */
    -webkit-transition: all 1s;
    /* Safari and Chrome */
    -o-transition: all 1s; /* Opera */
}

.grand {
    position: absolute;
    opacity: 1;
    bottom: 0;
    width: 40%;
    right: 0;
    text-align: right;
}

.grand img {
    width: auto;
    right: 0;
    margin-bottom: 0 !important;
}

.grand_show {
    bottom: 0;
    position: absolute;
    opacity: 1;
    right: 0;
}

.grand_hide {
    bottom: 0;
    opacity: 0;
    right: 0;
}

.banner-text, .banner-text_show, .banner-text_hide {
    transition: all 1s;
    -moz-transition: all 1s;
    /* Firefox 4 */
    -webkit-transition: all 1s;
    /* Safari and Chrome */
    -o-transition: all 1s; /* Opera */
}

.banner-text {
    position: absolute;
    top: 10%;
    width: 40%;
    left: -100%;
    text-align: right;
}

.banner-text p {
    color: #fff;
    font-family: 'maison_neuelight';
    font-style: normal;
    font-weight: normal;
    font-size: 26px;
    text-align: left;
}

.banner-text_show {
    top: 10%;
    position: absolute;
    left: 10%;
}

.banner-text_hide {
    top: 10%;
    left: -100%;
}

.feather, .feather_show, .feather_hide {
    transition: all 1.5s;
    -moz-transition: all 1.5s;
    /* Firefox 4 */
    -webkit-transition: all 1.5s;
    /* Safari and Chrome */
    -o-transition: all 1.5s; /* Opera */
}

.feather {
    position: absolute;
    opacity: 1;
    bottom: -700px;
    left: -200px;
    width: 30%;
}

.feather img {
    width: auto;
    margin-bottom: 0 !important;
}

.feather_show {
    bottom: 30px;
    left: 20px;
    position: absolute;
}

.feather_hide {
    bottom: -700px;
}

.content {
    width: 100%;
    min-height: 100%;
    background: #f8f1eb;
    position: relative;
}



#workshops-slider h6,
#shows-slider h6,
#middle-slider h6,
#kids-pool-slider h6{
    text-align: center;
    margin-top: 10px;
}

.circleCard img {
    max-width: 100% !important;
}